@charset"utf-8";

.spNone {
	display: block!important;
}
.pcNone {
	display: none!important;
}
.footer_qrtxt {
	background: #edf9f6;
}
/*---------------------------------------------------
 Comparison area
----------------------------------------------------*/
.comparison_contents {
	padding-top: 70px; 
	padding-bottom: 100px;
}

.anclnk {
	width: 95%;
	max-width: 1200px;
	margin: 50px auto 30px;
	display: flex;
	justify-content: space-between;
}
.anclnk a {
	width: 24%;
	padding: 2% 2% 30px;
	border: solid 2px #0c7f68;
	border-radius: 10px;
	align-content: center;
	box-sizing: border-box;
	background: #ffffff;
	box-shadow: #abbab7 0 0 5px;
	display: block;
	position: relative;
}
.anclnk a p {
	font-size: min(20px, 1.47vw);
	font-weight: 600;
	text-align: center;
}
.anclnk a:hover {
	box-shadow: none;
}
.arrow {
	position: absolute;
	display: inline-block;
	width: 36.8px;
	height: 15.5px;
	margin: auto;
	left: 0;
	right: 0;
    bottom: 10px;
}
.arrow::before,
.arrow::after {
	content: "";
	position: absolute;
	bottom: 0;
	left: calc(50% - 2px);
	width: 4px;
	height: 20px;
	border-radius: 9999px;
	background-color: #0c7f68;
	transform-origin: 50% calc(100% - 2px);
}
.arrow::before {
	transform: rotate(55deg);
}
.arrow::after {
	transform: rotate(-55deg);
}

.comparison_ctgr {
	width: 95%;
	max-width: 1200px;
	padding: 3%;
	margin: 30px auto;
	background: #ffffff;
	box-shadow: #abbab7 0 0 5px;
	border: solid 2px #0c7f68;
	border-radius: 10px;
	align-content: center;
	box-sizing: border-box;
}
.usectgrtitl {
	width: 100%;
	margin: 0 auto 20px;
	display: flex;
	justify-content: space-between;
}
.usectgrtitl div {
	width: 50%;
}
.usectgrtitl div h3 {
	font-size: min(28px, 2.05vw);
	font-weight: 800;
	margin-bottom: 2%;
}
.usectgrtitl div p {
	font-size: min(18px, 1.32vw);
}
.usectgrtitl img {
	width: 30%;
	max-width: fit-content;
	height: auto;
	margin: auto 0;
	display: block;
}
.comparctgr {
    display: flex;
    justify-content: space-between;
    margin-bottom: 50px;
}
.comparctgr .box {
	width: 30%;
}
.comparctgr .box img {
	width: 100%;
}
.comparctgr .box .titl {
	font-size: min(18px, 1.32vw);
	font-weight: 800;
	margin: 0.5em 0;
}
.comparctgr .box .txt {
	font-size: min(14px, 1.02vw);
}

.usectgr h3 {
	font-size: min(25px, 1.83vw);
	font-weight: 800;
	border-bottom: solid 3px #0c7f68;
}
.use_boxarea {
	margin: 20px auto 0;
}
.use_box {
	width: 100%;
    margin-bottom: 2%;
    padding-bottom: 2%;
    border-bottom: #cccccc 1px dashed;
    display: flex;
    justify-content: space-between;
}
.use_box:last-child {
	margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: none;
}
.use_box .usetxt_titl {
	width: 20%;
	height: auto;
    padding: 1% 0.5%;
	margin-right: 3%;
	background: #0c7f68;
	border-radius: 8px;
	align-content: center;
	box-sizing: border-box;
}
.use_box .usetxt_titl p {
	width: 100%;
	height: 100%;
	font-size: min(18px, 1.32vw);
	font-weight: 800;
	color: #ffffff;
	align-content: center;
	text-align: center;
}
.use_box .usetxt_titl p small {
	font-size: 90%;
}
.usetxt_box {
    width: 77%;
}
.postionboxarea .usetxt_box {
    width: 100%;
}
.usetxt_box p {
	font-size: min(18px, 1.32vw);
	font-weight: 800;
	margin-bottom: 1%;
}
.usetxt_box p.txt {
	font-size: min(14px, 1.02vw);
	font-weight: 400;
	line-height: 1.75;
	margin-bottom: 0;
}
.usetxt_box02 p.txttitl {
	font-size: min(16px, 1.17vw);
	font-weight: 800; 
	margin-bottom: 0;
}
.usetxt_box02 p.txt {
	font-size: min(16px, 1.17vw);
	margin-bottom: 2%;
}
.usetxt_box02 p.txt:last-child {
	margin-bottom: 0;
}
.usetxt_box02 p.txt b {
	font-weight: 400;
	text-decoration: underline;
}
.usetxt_box02 p.txt b i {
	font-size: 130%;
}
.ctgrarea {
    display: flex;
    justify-content: flex-start;
	flex-wrap: wrap;
    margin: 3% 0 0;
}
.ctgrarea .ctgrbox {
	width: 45%;
	margin-right: 5%;
	margin-top: 3%;
	box-sizing: border-box;
}
.ctgrarea .ctgrbox:first-child,
.ctgrarea .ctgrbox:nth-child(2) {
	margin-top: 0;
}
.ctgrarea .ctgrbox:nth-child(2n){
	margin-right: 0;
}
/*.ctgrarea .ctgrbox {
	width: 31%;
	margin-left: 3.33%;
	margin-top: 3%;
	box-sizing: border-box;
}
.ctgrarea .ctgrbox:nth-child(3n+1) {
	margin-left: 0;
}
.ctgrarea .ctgrbox:first-child,
.ctgrarea .ctgrbox:nth-child(2),
.ctgrarea .ctgrbox:nth-child(3){
	margin-top: 0;
}*/
.ctgrbox p {
	font-size: min(14px, 1.02vw);
	line-height: 1.75;
}
.ctgrbox p strong {
	font-size: 120%;
	line-height: 1.45;
}
.ctgrbox p.ctgrbox_titl {
    font-size: min(20px, 1.47vw);
    font-weight: 600;
	line-height: 1.3;
    margin-bottom: 3%;
    padding-left: 0.5em;
    border-left: #cccccc solid 5px;
}
.ctgrbox p.ctgrbox_subtitl {
	font-size: min(16px, 1.17vw);
    font-weight: 500;
	line-height: 1.3;
	margin-bottom: 2%;
	letter-spacing: -0.5px;
}

.postionboxarea {
	margin: 20px auto 30px;
}
.postionboxarea .use_box {
    margin-bottom: 1.5%;
    padding-bottom: 1.5%;
}

@media screen and (max-width: 960px) {
/*////////////////////////////////////////////////
=pc→spに表示変更
////////////////////////////////////////////////*/
.spNone {
	display: block!important;
}
.pcNone {
	display: none!important;
}

/*---------------------------------------------------
 Comparison area
----------------------------------------------------*/	
	.comparison_contents {
		padding-top: 5%;
		padding-bottom: 10%;
	}
	.anclnk a p {
		font-size: min(20px, 2.08vw);
		font-weight: 600;
		text-align: center;
	}
	.usectgrtitl div h3 {
		font-size: min(28px, 2.91vw);
		margin-bottom: 4%;
	}
	.usectgrtitl div p {
		font-size: min(18px, 1.875vw);
	}
	.comparison_ctgr {
		margin: 2% auto 0;
	}
	.comparctgr {
		margin-bottom: 5%;
	}
	.comparctgr .box {
		width: 32%;
	}
	.comparctgr .box .titl {
		font-size: min(18px, 1.875vw);
	}
	.comparctgr .box .txt {
		font-size: min(14px, 1.45vw);
	}
	.usectgr h3 {
		font-size: min(25px, 2.6vw);
		padding-bottom: 0.2em;
	}
	.use_box .usetxt_titl p {
		font-size: min(18px, 1.875vw);
	}
	.usetxt_box p {
		font-size: min(18px, 1.875vw);
	}
	.usetxt_box p.txt {
		font-size: min(14px, 1.45vw);
	}
	.usetxt_box02 p.txttitl {
		font-size: min(16px, 1.67vw);
	}
	.ctgrbox p {
		font-size: min(14px, 1.45vw);
	}
	.ctgrbox p.ctgrbox_titl {
        font-size: min(18px, 1.875vw);
    }
	.ctgrbox p.ctgrbox_subtitl {
		font-size: min(16px, 1.67vw);
	}
	
	
}
@media screen and (max-width: 767px) {
/*////////////////////////////////////////////////
=pc→spに表示変更
////////////////////////////////////////////////*/
    .spNone {
        display: none!important;
    }
    .pcNone {
        display: block!important;
    }
/*---------------------------------------------------
 Comparison area
----------------------------------------------------*/

	.anclnk {
		margin: 8% auto 5%;
		flex-wrap: wrap;
	}
	.anclnk a {
		width: 49%;
		padding-top: 4%;
		margin-bottom: 2%;
	}
	.anclnk a:nth-last-child(2),
	.anclnk a:last-child {
		margin-bottom: 0;
	}
	.anclnk a p {
        font-size: 4.4vw;
    }
	.comparison_ctgr {
		margin: 5% auto 0;
		padding: 5%;
	}
	.usectgrtitl {
		flex-wrap: wrap;
		margin: 0 auto 10%;
	}
	.usectgrtitl div {
		width: 100%;
	}
	.usectgrtitl img {
		width: 100%;
	}
	.usectgrtitl div h3 {
        font-size: 5.6vw;
    }
	.usectgrtitl div p {
        font-size: 3.4vw;
        line-height: 1.75;
        margin-bottom: 5%;
    }
	.comparctgr {
        flex-wrap: wrap;
        margin-bottom: 10%;
    }
	.comparctgr .box {
        width: 100%;
        margin: 0 auto 5%;
    }
	.comparctgr .box:last-child {
        margin-bottom: 0;
    }
	.comparctgr .box .titl {
        font-size: 5.6vw;
        margin: 0.5em 0 0.25em;
    }
	.comparctgr .box .txt {
        font-size: 4.4vw;
    }
	.usectgr h3 {
        font-size: 6.4vw;
    }
	.use_boxarea {
		margin: 5% auto 0;
	}
	.use_box {
		margin-bottom: 5%;
		padding-bottom: 5%;
		flex-wrap: wrap;
	}
	.use_box .usetxt_titl {
		width: 100%;
		margin: 0 auto 3%;
		padding: 5%;
	}
	.use_box .usetxt_titl p {
        font-size: 5.06vw;
    }
	.usetxt_box {
		width: 95%;
		margin: 0 auto;
	}
	.postionboxarea .use_box:last-child {
		margin-bottom: 8%;
	}
	.usetxt_box p {
        font-size: 4.8vw;  
		margin-bottom: 2%;
    }
	.usetxt_box p.txt {
        font-size: 3.73vw;
    }
	.usetxt_box02 p.txttitl {
        font-size: 4vw;
        text-align: center;
    }    
	.usetxt_box02 p.txt {
        text-align: center;
    }
	.ctgrarea {
		margin: 5% 0 0;
	}
	.ctgrarea .ctgrbox {
		width: 100%;
		margin: 3% auto 5%;
	}
	.ctgrarea .ctgrbox:last-child {
		margin-bottom: 0;
	}
	.ctgrbox p {
        font-size: 3.73vw;
    }
	.ctgrbox p.ctgrbox_titl {
        font-size: 5.33vw;
        padding-left: 0.25em;
    }
	.ctgrbox p.ctgrbox_subtitl {
        font-size: 4.2vw;
    }
	
	
	
	
	
	
	
	
	
	
}